Subject: Re: Kenneth Adebayo
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Wed, 17 Feb 2021 18:08:04 +0530

Replied on ZD #99463

Thanks - Vincent

On Wed, Feb 17, 2021 at 4:59 PM [email-masked] <
[email-masked]> wrote:

> Good day.
> I took delivery of my order here in the UK.
> I started taking it as advised (one tablet 15mins before food in the
> morning and another in the afternoon).
> I must confess I had headache throughout the 1st day. Yesterday was the
> 2nd day in which I took only one tablet before meal and I still had
> headache.
> What is your advice please?
>
>